###        мллллл   ?
###      Аллл?пл?лВ пппллллллл?    пппппллВлл?    мВлллп
###     Бллл?  Бллп        пплллл?          пллл  Бллл?
###    Вллл      ?        лл? пллл?          АллВлл?
###   Вллл        мллллл? лл?  пллл мллллллм  Бллллл
###   лллА     Аллллп  пл?лл?   лллВлл? Ал? лллВлл?
###   Бллл     лллл?   лл лл?  Аллллллллллл?лллБ Бллл
###    Аллл?мллпВллм мл?Вл?  лллБлллА     мллл?  Аллл?
###      пллллл?  плллВп  лл?Аллл? плллллллВл?      пВлл?
###                        мллллллБ
###          пппллВмммммлВлллВп?   
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\RUNE\1245620
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/1245620)
###
AppId=1245620
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=RUNE
###
### Language that will be used in the game
###
Language=schinese
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###
SelfProtect=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamAppList=STEAMAPPLIST_INTERFACE_VERSION001
SteamApps=STEAMAPPS_INTERFACE_VERSION008
SteamClient=SteamClient017
SteamController=SteamController008
SteamFriends=SteamFriends017
SteamGameServer=SteamGameServer013
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_005
SteamHTTP=STEAMHTTP_INTERFACE_VERSION003
SteamInput=SteamInput002
SteamInventory=STEAMINVENTORY_INTERFACE_V003
SteamMatchGameSearch=SteamMatchGameSearch001
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking006
SteamParentalSettings=STEAMPARENTALSETTINGS_INTERFACE_VERSION001
SteamParties=SteamParties002
SteamRemotePlay=STEAMREMOTEPLAY_INTERFACE_VERSION001
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION014
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION003
SteamUGC=STEAMUGC_INTERFACE_VERSION015
SteamUser=SteamUser021
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION012
SteamUtils=SteamUtils010
SteamVideo=STEAMVIDEO_INTERFACE_V002
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
1799420=ELDEN RING Bonus Gesture
1896300=ELDEN RING Digital Artbook & Original Soundtrack
1896320=ELDEN RING Adventure Guide
1922350=ELDEN RING - EU Pre-Purchase DLC Bundle
2778580=ELDEN RING Shadow of the Erdtree
2778590=ELDEN RING Shadow of the Erdtree Premium Bundle
2855520=ELDEN RING Shadow of the Erdtree - Artbook & Soundtrack
2855530=ELDEN RING Shadow of the Erdtree Bonus Gesture
###

[Crack]
3628a4eca69a18f2=3681a9beddbae875
4fd5a07eb6226ae0=3681a9beddbae875
